body{color:#989898;}

a:link		{color:#0000ff;	text-decoration:none;}
a:visited	{color:#0000ff;	text-decoration:none;}
a:active	{color:#0000ff;	text-decoration:none;}
a:hover		{color:#0000ff;	text-decoration:none;}

.t0			{;font-size:10px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t0h12	{;font-size:10px;color:#484848;line-height:12px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t0h14	{;font-size:10px;color:#484848;line-height:14px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t0h16	{;font-size:10px;color:#484848;line-height:16px;font-family:'ＭＳ Ｐゴシック',sans-serif;}

.t1			{;font-size:12px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif}
.t1h14	{;font-size:12px;color:#484848;line-height:14px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t1h16	{;font-size:12px;color:#484848;line-height:16px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t1h18	{;font-size:12px;color:#484848;line-height:18px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t1h20	{;font-size:13px;color:#484848;line-height:20px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t1h22	{;font-size:13px;color:#484848;line-height:22px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t1h24	{;font-size:13px;color:#484848;line-height:24px;font-family:'ＭＳ Ｐゴシック',sans-serif;}

.t2			{;font-size:14px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t2-ev		{;font-size:14px;color:#000000;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t2h16	{;font-size:14px;color:#484848;line-height:16px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t2h18	{;font-size:14px;color:#484848;line-height:18px;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t2h20	{;font-size:14px;color:#484848;line-height:20px;font-family:'ＭＳ Ｐゴシック',sans-serif;}

.t3			{;font-size:16px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t3h16	{;font-size:16px;line-height:16px;}
.t3h18	{;font-size:16px;line-height:18px;}
.t3h20	{;font-size:16px;line-height:20px;}

.t4			{;font-size:18px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t4h16	{;font-size:18px;line-height:16px;}
.t4h18	{;font-size:18px;line-height:18px;}
.t4h20	{;font-size:18px;line-height:20px;}

.t5			{;font-size:20px;color:#484848;font-family:'ＭＳ Ｐゴシック',sans-serif;}
.t5h16	{;font-size:20px;line-height:16px;}
.t5h18	{;font-size:20px;line-height:20px;}
.t5h20	{;font-size:20px;line-height:20px;}

